 function fnValidateSetupMaster() {
var himsValidator = [new hims_ctl_val('ctl00_CP_LocationDropDownList', "Location", "T", "", "", "", 20),
					new hims_ctl_val('ctl00_CP_StoreLocationDropDownList', "Sub Location", "T", "", "", "", 20)];
if (fnDoValidate(himsValidator))
	return true;
else
	return false;
}